body {
     background-color: black;
    color: white;
    }
    
    
    p {
        color: white;
        font-size: 40px;
    
    }
    
    
    h1{
        font-size: 50px;
        color: white;
        text-align: center;
        padding: 20px;
    }
    img {
        width: 500px;
        margin: 30px 0;
    
    }
    h3 {
        text-align: center;
        font-size: 100px;
    }
    
    .table{
        display: grid;
        grid-template-columns: repeat(3);
        color: white;
    

    }
    
    .t1{
        grid-column: 1;
        grid-row: 1;
        
    }
    
    .t2 {
        grid-column: 2;
        grid-row:1;
    }
    
    .t3{
        grid-column: 3;
        grid-row: 1;

    }
    
    .t4{
        grid-column: 1;
        grid-row: 2;
    }
    
    .t5{
        grid-column: 2;
        grid-row: 2;
    }
    
    .t6{
        grid-column: 3;
        grid-row: 2;
    }
    
    .t7{
        grid-column: 1;
        grid-row: 3;
    }
    
    .t8{
        grid-column: 2;
        grid-row: 3;
    }
    
    .t9{
        grid-column: 3;
        grid-row: 3;
    }

    .f1 {
        width: 100%;
        z-index: 999;
    

    }

    .i1 {
        text-align: center;
        z-index: 1;
        border: gray solid 2px;
    }